/**********************************************1° css para formatação geral**************************************************************/
*, html, body{
	margin: 0;
	padding: 0;
	scroll-behavior: smooth;
}

*, *:before, *:after{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body{
	font: 62.5%/1.2 Verdana, Helvetica, Arial, sans-serif;
}

/**********************************************2° css para esconder o menu**************************************************************/

#lateral{
	padding: 0 50px 0 0;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;

	font-size: 1.2em;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+10,008937+99 */
background: #000000; /* Old browsers */
background: -moz-linear-gradient(top,  #000000 10%, #008937 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #000000 10%,#008937 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #000000 10%,#008937 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#008937',GradientType=0 ); /* IE6-9 */


	height: 100%;
	overflow: hidden;
	width: 370px;
	position: fixed;
	top: 0;
	left: -320px;
}

#lateral:before{
	z-index: 1000;
	font-size: 4em;
	color: white;
	position: fixed;
	left: 4px;
	top: 45px;
}

#lateral:hover:before, #lateral:focus:before{
	left: -500px;
}

#lateral:hover, #lateral:focus, #lateral:active{
	overflow-y: scroll;
	-moz-transform: translate(320px, 0);
	-webkit-transform: translate(320px, 0);
	-o-transform: translate(320px, 0);
	transform: translate(320px, 0);
	padding-right: 0;
}

/**********************************************3° css para formatar o menu**************************************************************/
 
#lateral .box{
	list-style-type: none;
	margin-bottom: 1em;
	padding-bottom: 1em;
}

#lateral a{
	text-decoration: none;
	display: inline-block;
	font-weight: bold;
	font-size: 1.6em;
	font-style: normal;
	padding-bottom: 0.2em;
	margin: 2em 0 2em 0.81em;
	color: rgb(255, 255, 255);
	border-bottom: 4px solid rgb(155, 155, 155);
	width: 85%;
	margin-left: 25px;
}

#lateral a:hover{
	color: gray;
}

#menu{
	font-style: italic;
	position: relative;
	font-size: 1.0em;
	margin: 1em 0 1em -1em;
	padding: 0;
}

#menu li {padding: 0; margin: 0;}
#menu li a, #menu li a:link{
	font-size: 1.2em;
	color: rgb(255, 255, 255);
	text-decoration: none;
	padding: 0.8em 0 0.8em 1em;
	display: block;
	-moz-transition: all 1.2s ease;
	-webkit-transition: all 1.2s ease;
	-o-transition: all 1.2s ease;
	transition: all 1.2s ease;
}

#menu li a:hover{
	color: rgb(255, 255, 255);
	background-color: rgba(255, 255, 255, 0.2);
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

/**********************************************´4° css para menu responsivo**************************************************************/

@media (max-width: 400px) {
	body{margin-left: 0; background-size: 100% 28em!important;}

#lateral{
	padding: 0;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	font-size: 1.2em;
	height: 100%;
	overflow: auto;
	width: 100%;
	position: static;
	top: 0;
	left: 0;
}

#lateral:before{
	z-index: 1000;
	width: 0;
	text-align: center;
	content: "";
	font-size: 0;
	color: white;
	position: static;
	top: 0;
	left: 0;
	display: inline-block;
}

#lateral:hover, #lateral:focus{
	overflow: scroll;
	-moz-transform: none;
	-webkit-transform: none;
	-o-transform: none;
	transform: none;
}

#menu li a{border-bottom: 1px solid #ccc;}
#menu li:first-child a{border-top: 1px solid #ccc}
}

/***************************************************************************************************************************************/
#foto{
	width: 100%;
	height: 650px;
	background-image: url(img/teste3.png);
}
#foto h1{
	font-size: 50px;
	padding-top: 150px;
	text-align: center;
	color: #008000;
}
#descricao{
	width: 100%;
	height: 650px;
	background-image: url(img/teste.png);
}

#descricao h1{
	margin-left: 70px;
	padding-top: 200px;
	font-size: 50px;
	text-align: left;
	color: #008000;
}
#descricao p{
	margin-left: 70px;
	padding-top: 50px;
	text-align: left;
	font-size: 14px;
	color: white;
}
.num{
	margin-left: 70px;
	padding-top: 50px;
	text-align: left;
	font-size: 14px;
	color: #008000;
}
#video{
	background-color: black;
}
#comprar{
	width: 100%;
	height: 650px;
	text-align: center;
	background-image: url(img/teste2.png);
}

#comprar h1{
	font-size: 50px;
	padding-top: 200px;
	text-align: right;
	color: #008000;
	margin-right: 50px;
}
#comprar a{
	text-decoration: none;
	color: white;
	font-size: 20px;
	margin-left: 800px;
}
